/*
Copyright © 2025 Jake jake.young.dev@gmail.com
*/
package command

import (
	"github.com/spf13/cobra"
)

const (
	ErrInit    = "sqlite3: SQL logic error: no such table: commands"
	ErrInitRsp = "The 'init' command must be run before mctl can be used"
)

// CommandCmd is such a cool name lol
var CommandCmd = &cobra.Command{
	Use:     "command",
	Example: "mctl command <subcommand>",
}

func init() {}
